@font-face {
  font-family: Century;
  src: url('../fonts/700cfd4c-3384-4654-abe1-aa1a6e8058e4.woff2') format("woff2"), url('../fonts/bd45538f-4200-4946-b177-02de8337032d.eot') format("embedded-opentype"), url('../fonts/9908cdad-7524-4206-819e-4f345a666324.woff') format("woff"), url('../fonts/b710c26a-f1ae-4fb8-a9fe-570fd829cbf1.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Century;
  src: url('../fonts/bc0668e2-e5c8-45ce-954d-3b998c6b6803.woff2') format("woff2"), url('../fonts/b247e158-e647-4a3d-9637-944de5124043.eot') format("embedded-opentype"), url('../fonts/2ef5ecda-1772-45e2-843f-a13f5d76ed3a.woff') format("woff"), url('../fonts/33cf10ca-a6bb-4888-a320-d38720c9847b.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}

:root {
  --black: black;
  --light-grey: #e0d6d1;
  --blue: #b3b9c7;
  --text: #333;
  --beige: #efe5ca;
  --green: #b2c4bc;
  --red: #be8176;
  --white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #1a1a1a;
  letter-spacing: .03em;
  padding-left: 0;
  padding-right: 0;
  font-family: Century, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4em;
}

h1 {
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: 500;
  line-height: 1.4em;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 85px;
  font-weight: 300;
  line-height: 1em;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 51px;
  font-weight: 500;
  line-height: 1.4em;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 23px;
  font-weight: 300;
  line-height: 31px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.6em;
}

p {
  margin-bottom: 20px;
  font-family: warnock-pro, sans-serif;
  font-weight: 300;
  line-height: 1.3em;
}

a {
  color: var(--black);
  text-decoration: none;
  transition: all .35s;
}

a:hover {
  color: var(--black);
  text-decoration: underline;
}

ul {
  width: 100%;
  max-width: 660px;
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  margin-bottom: 15px;
}

.mycontain {
  max-width: 1190px;
  margin-left: auto;
  margin-right: auto;
  padding: 25px 10px;
  display: block;
}

.mycontain.footer {
  margin-top: 100px;
  margin-bottom: 0;
}

.mycontain.detail-title {
  justify-content: space-between;
  margin-bottom: 0;
  padding-top: 220px;
  display: flex;
}

.mycontain.detail-resume-wrapper {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 170px;
  display: flex;
}

.mycontain.detail-resume-wrapper.detail-resume-wrapper-wahlprogramm {
  margin-bottom: 0;
}

.mycontain.backlink {
  margin-bottom: 160px;
  padding-top: 0;
  padding-bottom: 0;
}

.mycontain.backlink.footerbacklink {
  justify-content: center;
  display: flex;
}

.mycontain.kw-contain-person {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.mycontain.home-contain {
  max-width: none;
  margin-top: 100px;
}

.styletitle {
  border-bottom: 1px solid var(--light-grey);
  text-transform: uppercase;
  margin: 20px 15px 30px;
  font-size: 14px;
}

.flexcolwrap {
  flex-wrap: wrap;
  display: flex;
}

.flexcolwrap.inversecolors {
  background-color: var(--blue);
  padding-top: 26px;
  padding-bottom: 0;
}

.flex2col {
  width: 50%;
  margin-bottom: 15px;
  padding: 10px 15px;
}

.heading {
  font-size: 55px;
  line-height: 64px;
}

.stylename {
  border-top: 1px solid var(--light-grey);
  border-bottom: 0px none var(--light-grey);
  color: var(--light-grey);
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 14px;
}

.heading-2 {
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

.small-p {
  color: var(--text);
  margin-bottom: 10px;
  font-size: 14px;
}

.colorbox {
  width: 150px;
  height: 150px;
  margin-right: 25px;
  display: inline-block;
}

.colorbox.beigecolor {
  background-color: var(--light-grey);
  margin-left: 0;
}

.colorbox.bluecolor {
  background-color: var(--blue);
}

.colorbox.redcolor {
  background-color: var(--beige);
}

.colorbox.greencolor {
  background-color: var(--green);
}

.colorbox.lightgreycolor {
  background-color: #dfd5d0;
}

.flex3col {
  width: 33.333%;
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

.flex3col.textlinkcol {
  padding-top: 19px;
}

.cta-button {
  background-color: var(--text);
  font-family: warnock-pro, sans-serif;
  font-weight: 300;
  transition: all .35s;
}

.cta-button:hover {
  background-color: var(--red);
  color: #fff;
  text-decoration: none;
}

.cta-button.ghost-button {
  border: 1px solid var(--text);
  color: var(--text);
  text-align: center;
  cursor: pointer;
  background-color: #0000;
  width: 180px;
  padding: .75em 40px .5em;
  line-height: 1em;
}

.cta-button.ghost-button:hover {
  background-color: var(--text);
  color: var(--green);
  border-color: #0000;
}

.cta-button.ghost-button.inverse-ghost {
  color: #fff;
  border-color: #fff;
}

.cta-button.ghost-button.inverse-ghost:hover, .cta-button.inverse-button {
  color: var(--blue);
  background-color: #fff;
}

.cta-button.inverse-button:hover {
  background-color: var(--red);
  color: #fff;
}

.invese-link {
  color: #fff;
}

.coldummycolor {
  background-color: var(--light-grey);
}

.popbg {
  z-index: 500;
  opacity: 0;
  background-color: #000000c4;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
}

.popwindow {
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  width: 400px;
  height: 400px;
  padding: 17px;
  display: flex;
}

.hero {
  background-color: var(--blue);
  color: #fff;
  height: 700vh;
}

.current-page {
  z-index: 3;
  font-size: 25px;
  position: fixed;
  top: 40px;
  right: 40px;
}

.current-page.w--current {
  right: 40px;
}

.current-page.favicon-fixed-left {
  z-index: 3;
  transform-origin: 100% 0;
  display: block;
  left: 40px;
  right: auto;
  transform: translate(-100%)rotate(270deg);
}

.current-page.favicon-fixed-left.favicon-fixed-detail {
  transform: none;
}

.top-section {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.top-section.mainbackground {
  background-color: #0000;
}

.heading-3 {
  color: var(--text);
}

.event-wrapper {
  justify-content: flex-start;
  align-items: center;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  display: flex;
}

.mainbackground {
  background-color: var(--blue);
  transition: background-color .35s;
}

.grid {
  grid-row-gap: 30px;
  grid-template-columns: 24vw 540px minmax(100px, 210px);
  width: 100%;
  max-width: 1300px;
}

.even-date {
  text-align: center;
  letter-spacing: 0;
  font-family: Century, Arial, sans-serif;
  font-size: 8vw;
  line-height: .9em;
}

.event-speakers {
  margin-left: 40px;
  line-height: 2em;
}

.speakers-wrapper {
  justify-content: flex-start;
  align-items: baseline;
  margin-top: 40px;
  display: flex;
}

.bg-blue {
  z-index: -1;
  background-color: var(--blue);
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.bg-red {
  z-index: -1;
  background-color: var(--red);
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.bg {
  z-index: -1;
  position: fixed;
  inset: 0%;
}

.bg.blue {
  background-color: var(--blue);
}

.bg.red {
  background-color: var(--red);
}

.bg.beige {
  background-color: var(--beige);
}

.event-line-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 70vh;
  display: flex;
}

.event-line-wrapper.event-line-wrapper-daten {
  justify-content: space-around;
  height: 100%;
}

.event-line-wrapper.event-line-wrapper-toc {
  height: 40vh;
}

.event-line-wrapper.event-line-toc {
  justify-content: flex-start;
  align-items: center;
}

.event-line {
  background-color: var(--black);
  width: 1px;
  height: 100%;
}

.date-topic {
  padding-left: 20px;
  padding-right: 20px;
}

.event-arrow-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.event-arrow-wrapper:hover {
  color: var(--black);
}

.event-arrow, .event-arrow.hidden {
  display: block;
}

.topic {
  margin-bottom: 30px;
}

.topic.detail-title {
  font-size: 120px;
  line-height: 1em;
}

._2030-wrapper {
  color: #fff;
  font-size: 47vw;
  font-weight: 700;
  line-height: .7em;
  position: fixed;
  inset: 0% 0% auto;
  transform: translate(-.05em);
}

.text-block {
  z-index: 0;
  background-color: #d4d4d400;
  display: block;
}

.intro-subline {
  text-align: right;
  margin-bottom: 30vh;
  padding-top: 25vw;
  padding-right: 20px;
  font-size: 120px;
  line-height: 1em;
  position: relative;
}

.intro-subline.kw-intro-subline {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
}

.intro-text {
  letter-spacing: .04em;
  font-size: 21px;
  line-height: 1.8em;
}

.intro-text.intro-daten {
  height: 900px;
}

.intro-text.kandidat-intro-text {
  width: 50%;
}

.intro-text.intro-themen {
  margin-bottom: 50vh;
}

.intro-title {
  max-width: 590px;
  margin-top: 140px;
  margin-bottom: 100px;
  margin-left: 12vw;
  font-size: 60px;
  line-height: 1.2em;
}

.intro-bold {
  text-align: center;
  flex-direction: row;
  align-items: center;
  height: 190px;
  font-weight: 700;
  display: flex;
  transform: rotate(-90deg);
}

.intro-bold.wahl-intro-bold {
  height: 190px;
  margin-top: -45px;
}

.footer-link {
  margin-left: 0;
  margin-right: auto;
  display: inline;
}

.footer-link:hover {
  color: var(--black);
  text-decoration: none;
}

.footer-link.footer-item {
  margin-right: 30px;
  display: block;
}

.footer-wrapper {
  flex: 1;
  justify-content: space-between;
  margin-bottom: 100px;
  display: flex;
}

.event-page-wrapper {
  width: 100%;
  height: 100%;
  min-height: 100vh;
}

.bruecke-logo-anim {
  width: 100px;
  margin-top: -20px;
}

.social-media-wrapper {
  z-index: 1;
  width: 177px;
  position: static;
  bottom: 40px;
  right: 40px;
}

.social-icon {
  margin-right: 10px;
}

.mobile-header-bg {
  display: none;
}

.suchtpolitik {
  background-color: var(--beige);
}

.half-detail-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
  margin-bottom: 160px;
  display: flex;
}

.half-detail-wrapper.reverse {
  flex-direction: row-reverse;
}

.half-title-wrapper {
  text-align: right;
  width: 45%;
}

.half-title-wrapper.reverse {
  text-align: left;
}

.half-text-wrapper {
  width: 45%;
}

.heading-5 {
  font-size: 50px;
}

.detail-p {
  margin-bottom: 40px;
  font-family: warnock-pro, sans-serif;
  font-size: 18px;
  line-height: 1.4em;
}

.detail-p.detail-p-highlight {
  font-family: Century, Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.detail-p.detail-resume-p {
  width: 460px;
  max-width: 600px;
  line-height: 1.5em;
}

.detail-p.detail-p-wahl {
  max-width: 660px;
  line-height: 1.5em;
}

.detail-p.p-wollen-wir {
  max-width: 660px;
}

.detail-p-highlight {
  font-family: Century, Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.detail-p-highlight.detail-p {
  margin-top: 10px;
  margin-right: 40px;
  font-size: 16px;
}

.detail-p-highlight.detail-p.center {
  text-align: center;
  margin-top: -20px;
}

.detail-p-highlight.detail-p.detail-p-hightlight-wohnen {
  width: 50%;
}

.detail-resume-date {
  text-align: right;
  width: 200px;
  min-width: 200px;
  margin-bottom: 40px;
  margin-right: 40px;
  font-size: 40px;
  font-weight: 500;
  line-height: .9em;
}

.detail-resume-infographic {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  max-width: 390px;
}

.detail-resume-infographic-element {
  justify-content: space-between;
  display: flex;
}

.paragraph {
  max-width: 580px;
}

.detail-resume-text {
  min-width: 300px;
  margin-bottom: 60px;
  display: flex;
}

.detail-resume-text.last {
  margin-bottom: 0;
}

.back-to-homepage-link-wrapper {
  transform: rotate(0);
}

.backlink-arrow {
  transform: rotate(180deg);
}

.detail-bg-blue {
  background-color: var(--blue);
}

.footer-link-2 {
  margin-left: 60px;
  margin-right: 60px;
}

.footer-link-2:hover {
  color: #000;
  text-decoration: underline;
}

.img-raster {
  margin-top: 0;
}

.speakers-wrapper-2 {
  justify-content: flex-start;
  align-items: baseline;
  margin-top: 100px;
  display: flex;
}

.mobile-header-bg-2, .text-block-3 {
  display: none;
}

.arbeit-wirtschaft-digitalisierung {
  background-color: #dfd6d0;
}

.separation-line {
  background-color: var(--black);
  flex-direction: row;
  width: 1px;
  height: 160px;
  margin-left: 55%;
  margin-right: auto;
  display: block;
}

.separation-line.separation-line-wahlprogramm-detail {
  flex: 0 auto;
  align-self: auto;
  margin-left: 0;
}

.half-detail-wrapper-top {
  justify-content: space-between;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 160px;
  display: flex;
}

.half-detail-wrapper-top.reverse {
  flex-direction: row-reverse;
}

.wohnen {
  background-color: var(--red);
}

.text-span, .text-span-2 {
  color: var(--white);
}

.div-block-3 {
  justify-content: center;
  display: flex;
}

.kw-intro-wrapper {
  background-color: var(--red);
  position: relative;
}

.kw-image {
  object-fit: fill;
}

.kw-image-wrapper {
  background-image: url('../images/bruecke_liste_1600x1115.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
  height: 80vh;
  max-height: 900px;
}

.kw-intro.top-section {
  padding-top: 60px;
  padding-bottom: 40px;
}

.person-wrapper {
  width: 23%;
  margin: 1% .75%;
}

.person-number {
  margin-right: 10px;
  font-size: 50px;
  line-height: .9em;
}

.person-name {
  font-size: 17px;
}

.person-info {
  padding-top: 10px;
  display: flex;
}

.person-image-wrapper {
  position: relative;
}

.person-quote-wrapper {
  z-index: 2;
  background-color: var(--green);
  opacity: 0;
  object-fit: fill;
  width: 100%;
  height: 100%;
  padding: 10px;
  position: absolute;
  inset: 0%;
}

.person-quote {
  font-family: Century, Arial, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.kw-h1 {
  text-align: right;
  margin-top: 30px;
  margin-bottom: 60px;
  padding-right: 20px;
  font-size: 23px;
}

.person-quote-cta {
  z-index: 3;
  padding: 10px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.person-quote-cta-button {
  width: 15px;
  height: 15px;
}

.home-wrapper {
  padding: 20px 20px 20px 10px;
}

.home-h1 {
  text-align: right;
  font-size: 13.1vw;
  line-height: .9em;
}

.home-link-wrapper {
  color: var(--text);
  width: 100%;
  padding: 20px 20px 20px 1.5vw;
  text-decoration: none;
}

.home-link-wrapper:hover {
  text-decoration: none;
}

.home-link-wrapper.homelinktocome {
  display: none;
}

.home-bg {
  background-color: var(--green);
}

.kandidat-bg {
  background-color: var(--red);
}

.kandidat-persons-wrapper {
  background-color: var(--white);
}

.kandidat-red-anim-wrapper {
  background-color: var(--red);
  height: 100%;
  position: absolute;
  top: 0;
  left: 0%;
  right: 0%;
}

.footer-links-wrapper {
  display: flex;
}

.footer-item {
  margin-right: 40px;
  line-height: 1.6em;
}

.footer-right-block {
  text-align: right;
  flex-direction: column;
  align-items: flex-end;
  display: flex;
}

.lottie-animation {
  width: 100px;
  height: 100px;
}

.kw-image-top {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-3 {
  width: 180px;
  margin-top: 2px;
}

.home-button {
  position: fixed;
}

.header-fixed {
  object-fit: fill;
  position: fixed;
  top: 40px;
}

.header-fixed.header-fixed-left {
  z-index: 3;
  font-size: 25px;
  left: 40px;
}

.header-links {
  font-size: 25px;
}

.detail-bg-beige {
  background-color: var(--beige);
}

.detail-bg-grey {
  background-color: var(--light-grey);
}

.wahl-bullet-point {
  margin-left: -40px;
  font-size: 16px;
  line-height: 1.5em;
  list-style-type: disc;
}

.wahl-list-item {
  margin-bottom: 10px;
  list-style-type: disc;
}

.detail-bg-green {
  background-color: var(--green);
}

.detail-bg-red {
  background-color: var(--red);
}

.table-of-content-wrapper {
  flex-direction: column;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
}

.toc-number {
  text-align: center;
  justify-content: center;
  align-self: baseline;
  margin-bottom: 0;
  margin-right: 16px;
  font-size: 18px;
  line-height: 1.9em;
  text-decoration: none;
}

.section {
  max-width: 1300px;
}

.table-of-content {
  flex-direction: column;
  display: flex;
}

.toc-title {
  white-space: nowrap;
  flex: 0 auto;
  margin-bottom: 0;
  font-family: Century, Arial, sans-serif;
  font-size: 45px;
  display: flex;
}

.toc-link-wrapper {
  padding-left: 12vw;
  display: flex;
}

.paragraph-2 {
  font-family: Century, Arial, sans-serif;
}

.toc-number-wrapper {
  justify-content: center;
  align-self: flex-end;
  align-items: flex-end;
  width: 24vw;
  display: none;
}

.toc-link-arrow {
  opacity: 0;
  margin-left: 40px;
}

.list-item {
  line-height: 1.5em;
}

.header-home-link-icon {
  display: none;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.inline-link {
  text-decoration: underline;
}

.inline-link:hover {
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .mycontain.footer {
    margin-top: 40px;
    margin-bottom: 0;
    padding-bottom: 140px;
  }

  .mycontain.detail-title, .mycontain.detail-resume-wrapper {
    display: block;
  }

  .event-wrapper {
    margin-left: auto;
    margin-right: auto;
  }

  .grid {
    grid-template-columns: 24vw 540px 0;
  }

  .event-arrow-wrapper {
    justify-content: flex-start;
  }

  .topic {
    font-size: 79px;
  }

  .topic.detail-title {
    font-size: 100px;
  }

  .intro-subline {
    padding-left: 40px;
    padding-right: 10px;
    font-size: 90px;
  }

  .intro-text.kandidat-intro-text {
    width: 100%;
  }

  .footer-link {
    margin-bottom: 5px;
    display: block;
  }

  .social-media-wrapper {
    margin-top: 100px;
    position: static;
  }

  .half-detail-wrapper {
    display: block;
  }

  .half-title-wrapper {
    text-align: left;
    width: 100%;
  }

  .half-text-wrapper {
    width: 100%;
  }

  .heading-6 {
    line-height: 1.3em;
  }

  .half-detail-wrapper-top {
    display: block;
  }

  .kw-image-wrapper {
    background-repeat: no-repeat;
    background-size: cover;
    height: 70vw;
  }

  .person-wrapper {
    width: 48%;
    margin: 1%;
  }

  .person-number {
    margin-right: 5px;
  }

  .person-quote-wrapper {
    z-index: 2;
  }

  .person-quote {
    font-size: 3vw;
  }

  .kw-h1 {
    padding-right: 10px;
  }

  .person-quote-cta {
    z-index: 3;
    padding: 10px;
    position: absolute;
    bottom: 0;
    right: 0;
  }

  .heading-7 {
    padding-left: 10px;
  }

  .home-h1 {
    font-size: 12.7vw;
  }

  .footer-links-wrapper {
    display: block;
  }

  .footer-item {
    margin-bottom: 20px;
  }

  .footer-right-block {
    justify-content: flex-end;
  }

  .toc-title {
    font-size: 30px;
  }

  .toc-link-arrow {
    margin-left: 0;
  }
}

@media screen and (max-width: 767px) {
  h3 {
    font-size: 32px;
    line-height: 1.3em;
  }

  .mycontain {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mycontain.kw-contain-person {
    padding-top: 25px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .flexcolwrap {
    flex-direction: column;
  }

  .flex2col {
    width: 100%;
  }

  .colorbox {
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 15px;
  }

  .colorbox.beigecolor {
    margin-left: 10px;
  }

  .flex3col {
    width: 100%;
  }

  .current-page {
    font-size: 21px;
    top: 20px;
    right: 20px;
  }

  .top-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .event-wrapper {
    justify-content: flex-start;
    margin-top: 5vh;
    padding-left: 20px;
  }

  .grid {
    flex-direction: column;
    align-items: center;
    display: block;
  }

  .grid.toc-schluss {
    flex-direction: column-reverse;
    align-items: flex-start;
    display: flex;
  }

  .even-date {
    text-align: left;
  }

  .event-line-wrapper {
    width: 130px;
    margin-top: 5vh;
  }

  .event-line-wrapper.event-line-wrapper-daten {
    height: 40vh;
    margin-top: 0;
  }

  .event-line-wrapper.event-line-toc {
    height: 10vh;
  }

  .date-topic {
    padding-left: 0;
  }

  .event-arrow-wrapper {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .topic {
    font-size: 13vw;
  }

  .topic.detail-title {
    font-size: 70px;
  }

  .intro-subline {
    text-align: right;
    padding-right: 0;
    font-size: 11vw;
  }

  .intro-text.intro-themen {
    margin-bottom: 0;
  }

  .intro-title {
    margin-left: 0;
  }

  .intro-bold {
    width: 150px;
  }

  .heading-4 {
    font-size: 16vw;
  }

  .detail-p {
    font-size: 20px;
  }

  .detail-p.detail-resume-p {
    width: 100%;
  }

  .detail-resume-date {
    text-align: left;
    font-size: 30px;
  }

  .detail-resume-text {
    min-width: auto;
    display: block;
  }

  .person-wrapper {
    width: 46%;
    margin: 5px 2%;
  }

  .header-fixed.header-fixed-left {
    font-size: 20px;
    top: 20px;
    left: 20px;
  }

  .toc-link-arrow {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 35px;
    line-height: 38px;
  }

  h2 {
    font-size: 30px;
  }

  h3 {
    font-size: 25px;
    line-height: 31px;
  }

  h4 {
    font-size: 21px;
    line-height: 26px;
  }

  h5 {
    font-size: 16px;
    line-height: 22px;
  }

  p {
    margin-bottom: 15px;
    font-size: 15px;
    line-height: 25px;
  }

  a {
    font-size: 15px;
  }

  .mycontain.footer {
    padding-bottom: 100px;
  }

  .mycontain.kw-contain-person {
    padding-top: 15px;
  }

  .small-p {
    font-size: 13px;
    line-height: 22px;
  }

  .cta-button {
    font-size: 15px;
  }

  .current-page {
    top: 10px;
    right: 10px;
  }

  .current-page.favicon-fixed-left {
    left: 10px;
    transform: none;
  }

  .current-page.favicon-fixed-left.favicon-fixed-detail {
    margin-top: 30px;
  }

  .even-date {
    font-size: 80px;
  }

  .event-speakers {
    margin-top: 20px;
    margin-left: 0;
    font-size: 14px;
    line-height: 1.5em;
  }

  .speakers-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .event-line-wrapper {
    height: 40vh;
  }

  .event-line-wrapper.event-line-wrapper-daten {
    height: 360px;
  }

  .event-line-wrapper.event-line-wrapper-toc {
    margin-bottom: 10px;
  }

  .event-line-wrapper.event-line-toc {
    margin-bottom: 45px;
  }

  .event-line {
    margin-top: 20px;
  }

  .date-topic {
    padding-right: 0;
  }

  .topic {
    line-height: 1.2em;
  }

  .topic.detail-title {
    font-size: 40px;
  }

  ._2030-wrapper {
    padding-top: 50px;
  }

  .intro-subline {
    margin-top: 60vw;
    margin-bottom: 10vh;
  }

  .intro-text {
    font-size: 16px;
    line-height: 1.5em;
  }

  .intro-text.intro-daten {
    height: auto;
  }

  .intro-title {
    margin-top: 60px;
    margin-bottom: 60px;
    font-size: 40px;
  }

  .intro-bold {
    flex: 0 auto;
    margin-bottom: 0;
  }

  .footer-wrapper {
    display: block;
  }

  .mobile-header-bg {
    z-index: 2;
    background-color: var(--white);
    width: 100%;
    height: 40px;
    display: block;
    position: fixed;
    inset: 0% 0% auto;
  }

  .detail-p {
    font-size: 16px;
  }

  .detail-p-highlight.detail-p {
    margin-right: 30px;
    font-size: 14px;
  }

  .detail-resume-infographic-element {
    width: 100%;
  }

  .image {
    max-width: 100%;
  }

  .speakers-wrapper-2 {
    flex-direction: column;
    align-items: flex-start;
  }

  .mobile-header-bg-2 {
    z-index: 2;
    background-color: #fff;
    width: 100%;
    height: 40px;
    display: block;
    position: fixed;
    inset: 0% 0% auto;
  }

  .kw-intro.top-section.mycontain {
    padding-top: 40px;
    padding-bottom: 30px;
  }

  .person-wrapper {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .person-quote {
    font-size: 16px;
    line-height: 23px;
  }

  .kw-h1 {
    margin-top: 10px;
    margin-bottom: 30px;
    padding-right: 0;
    font-size: 18px;
  }

  .heading-7 {
    padding-left: 0;
    font-size: 18px;
    line-height: 23px;
  }

  .home-h1 {
    font-size: 12.3vw;
  }

  .footer-links-wrapper {
    margin-bottom: 40px;
  }

  .footer-right-block {
    text-align: left;
    display: block;
  }

  .header-fixed.header-fixed-left {
    display: block;
    top: 10px;
    left: 10px;
  }

  .toc-title {
    font-size: 20px;
  }

  .toc-link-wrapper {
    margin-bottom: 10px;
  }

  .header-home-link {
    display: none;
  }

  .header-home-link-icon {
    width: 20px;
    height: 20px;
    display: block;
  }
}

#w-node-bf2e6a74-b1bf-77b8-b4c0-e15f1ed03a46-96931da5 {
  grid-area: 2 / 2 / 3 / 4;
}

#w-node-bf2e6a74-b1bf-77b8-b4c0-e15f1ed03a48-96931da5, #w-node-_38fa7b7a-393d-c465-31c9-5834504b16c1-96931da5 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_049c2887-9bf5-f43c-281c-00e1e500b052-96931da5 {
  grid-area: 1 / 2 / 3 / 4;
}

#w-node-_38fa7b7a-393d-c465-31c9-5834504b16ca-96931da5 {
  grid-area: 1 / 1 / 3 / 2;
}


@font-face {
  font-family: 'Century';
  src: url('../fonts/700cfd4c-3384-4654-abe1-aa1a6e8058e4.woff2') format('woff2'), url('../fonts/bd45538f-4200-4946-b177-02de8337032d.eot') format('embedded-opentype'), url('../fonts/9908cdad-7524-4206-819e-4f345a666324.woff') format('woff'), url('../fonts/b710c26a-f1ae-4fb8-a9fe-570fd829cbf1.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Century';
  src: url('../fonts/bc0668e2-e5c8-45ce-954d-3b998c6b6803.woff2') format('woff2'), url('../fonts/b247e158-e647-4a3d-9637-944de5124043.eot') format('embedded-opentype'), url('../fonts/2ef5ecda-1772-45e2-843f-a13f5d76ed3a.woff') format('woff'), url('../fonts/33cf10ca-a6bb-4888-a320-d38720c9847b.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}